@charset "utf-8";
/*------------------------------------------------------------
  Browser Reset
-------------------------------------------------------------*/
body,div,dl,dt,dd,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,blockquote{
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	letter-spacing: 1px;
	font-family:

	'Hiragino Kaku Gothic Pro',
	'ヒラギノ角ゴ Pro W3',
	'Osaka',
	'ＭＳ Ｐゴシック',
	sans-serif;
	color: #333;
	background-image: url(../common/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

address,cite,code,dfn,h1,h2,h3,h4,th,var{
	font-style: normal;
	font-weight: normal;
}

fieldset,abbr{ border: 0; }
caption,th{ text-align: left; }
q:before,q:after{ content: ''; }
img{
	border: none;
	vertical-align: bottom;
}
a:link{
	color: #0094d2;
	text-decoration: underline;
}

a:hover{
	color: #cc0000;
	text-decoration: underline;
}
.alignleft {
	float: left;
	font-size: 0.9em;
	color: #333;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.alignright {
	float: right;
	font-size: 0.9em;
	color: #333;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.aligncenter {
	text-align: center!important;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
/* ////////////////////clearFix//////////////////// */

.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/

.clearfix {display: block;}
/* End hide from IE-mac */

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
a.banner_alpha:hover img{
	filter: alpha(style=0, opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.pic {
	margin:0px;
	padding:0px;
}
br {
	letter-spacing:0;
}
#header {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#header #header_area {
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header_area h1 {
	font-size: 10px;
	color: #434343;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#header_left {
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header_right {
	float: right;
	padding-right: 20px;
}
.common_search {
	padding: 0px;
	width: 140px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
}
#header_btn {
	margin: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#header_btn li {
	display: inline;
	margin: 0px;
	float: left;
	color: #333;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header_btn li a {
	color: #333;
	text-decoration: none;
}
#header_btn li a:hover {
	color: #0066FF;
	text-decoration: none;
}
#global_navi {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 250px;
}
#global_navi li {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
}
#footer {
	background-image: url(../common/footer_bg.gif);
	background-repeat: repeat-x;
	height: 342px;
	color: #FFF;
	margin-top: 10px;
}
#footer #footer_area {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer_content01 {
	margin: 0px;
	float: left;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#footer_text01 {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #f9c270;
	text-decoration: none;
}#footer_text02 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer_text03 {
	line-height: 2em;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 78px;
}
#footer_content02 {
	margin: 0px;
	float: left;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#footer_content03 {
	margin: 0px;
	float: left;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#footer_content04 {
	margin: 0px;
	float: left;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#footer_text04 {
	margin: 0px;
	padding-top: 41px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footer_text05 {
	margin: 0px;
	line-height: 2em;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 107px;
}

#footer_text06 {
	margin: 0px;
	padding-top: 37px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 2em;
}
#footer_text07 {
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 80px;
}
#footer_text08 {
	line-height: 4.5em;
	margin: 0px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#pagetop {
	text-align: right;
	margin: 0px;
	clear: both;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer_content05 {
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#footer_content05_left {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer_content05_right {
	margin: 0px;
	padding: 0px;
	float: right;
}
#footer_content05_right #copyright {
	padding-top: 70px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#address {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 1.7em;
}
#ie {
	margin: 0px;
	padding: 0px;
	width: 100%;	
}
#ie_area{
	padding: 0px;
	width: 900px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}